По вашему запросу ничего не найдено. - Страница 993

Всего объявлений
Серый Субару Импреза, объемом двигателя 1.5 л и пробегом 208 тыс. км за 6000 $, фото 1 на Automoto.ua
С VIN-кодом
26.08.2026
6 000 $
268 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6000)) }} грн
Бензин 1.5 л.
Автомат
208 тис. км
Чернигов
Проверено по номеру по базе МВД
CB9828EM
Продаю доглянуту Subaru Impreza 2008 року, хетчбек, сірого кольору. Двигун 1.5 бензин, автоматична коробка передач, пробіг — 208 тис. км. А...
Серый Киа Пиканто, объемом двигателя 1 л и пробегом 39 тыс. км за 4300 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
4 300 $
192 468 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4300)) }} грн
Бензин 1 л.
Ручная / Механика
39 тис. км
Шостка
Проверено по номеру по базе МВД
BM9301EC
Машина у гарному стані, пробіг підтверджено сервісною книгою, базова комплектація, два комплекти гуми на дисках, новий акумулятор, свіже тон...
Черный Чери Амулет, объемом двигателя 1.6 л и пробегом 280 тыс. км за 1122 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
1 122 $
50 231 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1122)) }} грн
Бензин 1.6 л.
Ручная / Механика
280 тис. км
Одесса
Проверено по номеру по базе МВД
BH2862OX
Продам авто 2008року в гарному стані салон , машина на ходу , з кондиціонером,стекло підйомники , магнітола , масло не есть менялост регуляр...
Синий ВАЗ 2106, объемом двигателя 1.6 л и пробегом 90 тыс. км за 2550 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
2 550 $
114 138 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2550)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручная / Механика
90 тис. км
Вознесенск
Проверено по номеру по базе МВД
BE5644CM
Машина а ідеальному стані не потребує жодних вкладень !!! Кузов весь оброблений,без ржавчин і гнилі!!! В оригінальному окрасі !!! Всі стекл...
Белый Форд Транзит, объемом двигателя 2 л и пробегом 70 тыс. км за 29000 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
29 000 $
1 298 040 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 29000)) }} грн
Дизель 2 л.
Ручная / Механика
70 тис. км
Николаев
Проверено по номеру по базе МВД
BE2974HI
СРОЧНО!!! МАЙЖЕ НОВЕ АВТО!! ! Камери 360 ! В дзеркалі постійна камера заднього огляду! Керується як леґкове авто! Максимальна комплектаці...
Белый ВАЗ 2106, объемом двигателя 1.3 л и пробегом 100 тыс. км за 326 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
326 $
14 595 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 326)) }} грн
Газ/бензин 1.3 л.
Ручная / Механика
100 тис. км
Полтава
Проверено по номеру по базе МВД
BI7313AB
Продам ВАЗ 2106, 1990р.в., газ-бензин вписаний. Авто кожного дня в ходу, але вже підбуксовує щеплення, треба міняти, на круту гору виїзжає з...
Белый Форд Си-Макс, объемом двигателя 2 л и пробегом 210 тыс. км за 9474 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
9 474 $
424 056 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9474)) }} грн
Гибрид 2 л.
Автомат
210 тис. км
Первомайск
Проверено по номеру по базе МВД
BE0203HA
ПРОДАМ Ford C-Max Energi Plug-in, 2014 р Ціна 9500$ Продам Ford C-Max Energi Plug-in — комфортний та економічний гібрид, який можна заряджа...
Синий ВАЗ 2106, объемом двигателя 1.5 л и пробегом 7 тыс. км за 427 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
427 $
19 146 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 427)) }} грн
Газ/бензин 1.5 л.
Ручная / Механика
7 тис. км
Белая Церковь
Проверено по номеру по базе МВД
AI5036PT
Продам ваз 2106 з мотором 1.3 мотор відкапіталяний . По дну не гнила порого теж не гнилі . Є страховка Цікавить обмін на мото на авто
Зеленый ВАЗ 21099, объемом двигателя 1.5 л и пробегом 63 тыс. км за 2502 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
2 502 $
111 989 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2502)) }} грн
Бензин 1.5 л.
Ручная / Механика
63 тис. км
Тысменица
Проверено по номеру по базе МВД
AT1016BA
Всі деталі по телефоні Машина в гарному стані
Бежевый ВАЗ 2106, объемом двигателя 0 л и пробегом 86 тыс. км за 675 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
675 $
30 213 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 675)) }} грн
Бензин 0 л.
Ручная / Механика
86 тис. км
Полтава
Проверено по номеру по базе МВД
BI5547CX
Машина в гарному стані, двигун 1600см³ не димить Коробка не вибивае 5 Ступка Задній редуктор 2103 Задне стекло з Машина поварена в порог...
Синий БМВ Х3, объемом двигателя 2.99 л и пробегом 285 тыс. км за 6900 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
6 900 $
308 844 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6900)) }} грн
Дизель 2.99 л.
Автомат
285 тис. км
Луцк
Проверено по номеру по базе МВД
AC2310HC
В дуже гарному і збереженому стані! Оригінальний пробіг! Кузов рівненський! Свіжа гума! Замінено мастило в моторі 600км назад! Замінен...
Зеленый ВАЗ 2106, объемом двигателя 1.3 л и пробегом 220 тыс. км за 718 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
718 $
32 137 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 718)) }} грн
Газ/бензин 1.3 л.
Ручная / Механика
220 тис. км
Чернигов
Проверено по номеру по базе МВД
CB6032BH
Продам ВАЗ 21063 Рік випуску 1987 Мотор 1.3 Газ/Бензин Стан робочий, машина кожного дня на ходу. Варити нічого не треба (є місцями рижики, ...